#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.10
visibility:           public
id:                   aeson-compat-0.3.10-68ncAYD9auAKsgbtmNdf1L
key:                  aeson-compat-0.3.10-68ncAYD9auAKsgbtmNdf1L
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  c1632d9a76d93ea4e19ddb7eff227dbe
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-compat
hs-libraries:         HSaeson-compat-0.3.10-68ncAYD9auAKsgbtmNdf1L
depends:
    aeson-2.1.1.0-Jlf7L9AdpxzK6AAKzor6O5
    attoparsec-0.14.4-Bitq06fOXaQEGQakktsGdP
    attoparsec-iso8601-1.1.0.0-Gek8lNo6UBOJTIp7F4BpVg base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    containers-0.6.4.1 exceptions-0.10.4
    hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    scientific-0.3.7.0-GYkwIJLCEtNEneW0JOVISe
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-LQtCnXuHNyW9sDB4jL9Yl3
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

